swiper를 번들링했을 시 IE에서 적용이 안 될 때!

swiper 라이브러리를 wepback 번들링 했을 시 동작하게 하려면 이렇게 말고

import Swiper from 'swiper'
import Swiper from 'swiper/dist/js/swiper.esm'

이런식으로 js 파일을 연결하면 해결 됩니다.

import Swiper from 'swiper/dist/js/swiper'